Bug 449481 - FTBFS dosfstools-2.11-9.fc9
FTBFS dosfstools-2.11-9.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dosfstools (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 15:37 EDT by FTBFS
Modified: 2008-07-08 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.66 KB, application/x-bzip2)
2008-06-02 15:38 EDT, FTBFS
no flags Details
build.log.bz2 (2.57 KB, application/x-bzip2)
2008-06-02 15:38 EDT, FTBFS
no flags Details
root.log.bz2 (2.94 KB, application/x-bzip2)
2008-06-02 15:38 EDT, FTBFS
no flags Details
build.log.bz2 (2.91 KB, application/x-bzip2)
2008-06-02 15:38 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 15:37:44 EDT
dosfstools-2.11-9.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 15:38:09 EDT
Created attachment 307628 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 15:38:20 EDT
Created attachment 307629 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 15:38:32 EDT
Created attachment 307630 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 15:38:44 EDT
Created attachment 307631 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-07-08 00:08:48 EDT
builds as of 2008-07-03, version 2.11-9.fc10.

Note You need to log in before you can comment on or make changes to this bug.